 /*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{   

  morpheo::tools::viewer::bdd::BaseP BaseV::get_BasePos(string v){ 
    int tmp=listcomp->indexOf(v,0);
    if(tmp == -1)
      return BaseP();
    else
      return pos->operator[](tmp);
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
